<?php

namespace engine\http;

class AjaxResponse
    extends JSONResponse
{
    public function getHeaders(): ?array {
        return [
            ...parent::getHeaders(),
            'Cache-Control: no-cache, must-revalidate',
            'Pragma: no-cache',
        ];
    }
}